Subject: FW: ubswenergy.com: URGENT
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 Jan 2002 09:16:46 -0800 (PST)

We need to keep this issue in the forefront, to avoid any future
costly mistakes.

Mark

-----Original Message-----
From: Petrie, James
Sent: Wednesday, January 30, 2002 11:46 AM
To: Zimmer, Janet; Bridges, Mark; Barrett, Beth; Halligan, Laura;
Robinson, Claudia
Cc: Eber, Louis
Subject: RE: ubswenergy.com: URGENT

I sent revisions to the FAQ's and the cover letter to Kal Shah and
Leslie Hansen last night.  Kal assures me that all of the changes I
suggested (including the deletion of any mention of ubswenergy other
than as part of a web address) were being made.  Accordingly, I think
the message is getting through.  Also, in conversations with Mark
Taylor, I stressed that no trademark registration was to be made,
pointing out that the use of the url was intended to be temporary.
Mark had not had anything to do with a possible registration of the
mark, other than receiving a phone mail message.

We will see how things go, however, I believe the message has gotten
through for now.

Jim

-----Original Message-----
From: Zimmer, Janet
Sent: Wednesday, January 30, 2002 11:33 AM
To: Bridges, Mark; Barrett, Beth; Halligan, Laura; Robinson, Claudia
Cc: Eber, Louis; Petrie, James
Subject: RE: ubswenergy.com: URGENT

The broader issue perhaps is that they appear to be naming/branding
the
on-line trading system UBSWenergy and using that as a marketing name
for their business.  For example, I had heard they wanted to
trademark
the term.  Even if they have approval to use the website name
temporarily, does it make sense to go out with a marketing name that
might be killed in 6 months - and for which we may not have approval
to
trademark?  Maybe not a popular position if Costas is behind this -
but
we should be sure everyone is clear on the possible ramifications.

Just so you know, there are some intellectual property considerations
behind this.  In order to best protect the UBS and UBS Warburg names,
group does not like us to weaken them by using UBSW.

Janet Zimmer
UBS Warburg Region Americas
203-719-8960/ 203-719-6097 (fax)

-----Original Message-----
From: Bridges, Mark
Sent: Wednesday, January 30, 2002 10:02 AM
To: Barrett, Beth; Halligan, Laura; Robinson, Claudia
Cc: Eber, Louis; Zimmer, Janet
Subject: FW: ubswenergy.com: URGENT

fyi,  problem solved

Mark

-----Original Message-----
From: Mills, Ursula
Sent: Wednesday, January 30, 2002 8:13 AM
To: Bridges, Mark
Subject: FW: ubswenergy.com: URGENT

fyi

-----Original Message-----
From: Costas, John
Sent: Wednesday, January 30, 2002 6:25 AM
To: Mills, Ursula
Subject: Re: FW: ubswenergy.com: URGENT

     Heidi has now agreed to go ahead with the www.ubswenergy.com for
the
     first 6 months  I promised her a debate then...so for now move
ahead!!

     JC

______________________________ Reply Separator
_________________________________
Subject: FW: ubswenergy.com: URGENT
Author:  Ursula Mills at ln,d,london,ifdit
Date:    29/01/02 16:07

this is the response that we have just received from group marketing.
all relaunch efforts have now had to be put on hold as switzerland
control the naming of the DNS servers.  pls could John or Mike put in
an urgent call to Heidi Baumann to square this one away.

fyi - the individual in UBSW Comms & Marketing who originally signed
off this request (Stuart Hepburn) has since left the bank.

thx
Ursula

-----Original Message-----
From: Robert Mathez
Sent: 29 January 2002 13:08
To: Isabelle z.h.d.y.p. Dauberschmidt; Judit Kiss
Cc: Heidi Baumann; Bob.Hillier; Mark Branson; Jarod.Jenson;
John.Devitofranceschi; James Petrie; Steve Russell; Markus z.h.s.c.x.
Schaerli; SH-Hostmaster
Subject: RE: ubswenergy.com: Changing authoritative servers

Hi Isabelle,

On behalf of group marketing (Heidi Baumann) I have to reject this
request:

- www.ubswenergy.com must not be visible (but may be used as a hidden
technical
url).
- e.g. "www.ubw-w.com/energy" would be OK or old-style:
"www.ubsw.com/energy.

Robert Mathez
Web Quality Management

-----Original Message-----
From: Dauberschmidt, Isabelle z.h.d.y.p.
Sent: Montag, 28. Januar 2002 17:46
To: Kiss, Judit; Mathez, Robert
Cc: Jarod.Jenson; Bob.Hillier; Petrie, James; Russell, Steve;
SH-Hostmaster; John.Devitofranceschi
Subject: RE: ubswenergy.com: Changing authoritative servers

Hi Judit, hi Robert

We set the DNS servers temporarily on what the customer ordered as it
seems to
be very time critical. It should be seen on the internet by tomorrow
at
latest.

Nevertheless this activation needs to be signed-off. Please do so
asap.
and
reply to [email-masked]

Thanks, Rgds,

Mit freundlichen Gr?ssen

Telecom & Network Services
e-connectivity
I5EW-Isabelle Dauberschmidt

Tel. 01/236 62 71
Suri, bitte mache die n?tigen Anpassungen im Exel-sheet, danke.

-----Original Message-----
From: John.Devitofranceschi
Sent: Freitag, 25. Januar 2002 23:19
To: SH-Hostmaster; Dauberschmidt, Isabelle z.h.d.y.p.
Cc: John.Devitofranceschi; Jarod.Jenson; Bob.Hillier; Petrie, James;
Russell, Steve
Subject: ubswenergy.com: Changing authoritative servers

It is crucial that the DNS servers for ubswenergy.com be set as
follows (as soon as possible):

 dns0-ext.ubswenergy.com        192.216.57.100
 dns1-ext.ubswenergy.com        192.216.57.101

It is entirely possible that the names dns0-ext.ubswenergy.com
and dns1-ext.ubswenergy.com will be rejected because the
IP addresses associated with those names are already associated with
dns0-ext.enrononline.com and dns1-ext.enrononline.com.  If this is
the case, it will be necessary to use the enrononline.com domain
names
for the DNS servers and then change the server names later, once
ubswenergy is on-line and ready.  As long as the servers provide
information about both domains, this should be possible.

jd

---
John Devitofranceschi   ([email-masked])
perotsystems, UBSW Unix Engineering, Stamford +1 203 719 5985
    Never use ASCII text when a Microsoft product will do.
"I have never understood why it should be necessary to become
irrational in order to prove that you care, or indeed, why it
should be necessary to prove it at all." -Kerr Avon, "Duel"
--ANYTHING-BELOW-THIS-LINE-WAS-ADDED-AFTER-I-SENT-THIS-EMAIL--

Visit our website at http://www.ubswarburg.com

This message contains confidential information and is intended only
for the individual named.  If you are not the named addressee you
should not disseminate, distribute or copy this e-mail.  Please
notify the sender immediately by e-mail if you have received this
e-mail by mistake and delete this e-mail from your system.

E-mail transmission cannot be guaranteed to be secure or error-free
as information could be intercepted, corrupted, lost, destroyed,
arrive late or incomplete, or contain viruses.  The sender therefore
does not accept liability for any errors or omissions in the contents
of this message which arise as a result of e-mail transmission.  If
verification is required please request a hard-copy version.  This
message is provided for informational purposes and should not be
construed as a solicitation or offer to buy or sell any securities or
related financial instruments.